### Method

# Ggit Commit get_message

#### Declaration [src]

    const gchar*
    ggit_commit_get_message (
      GgitCommit* commit
    )

#### Description [src]

Gets the full message of `commit`. The resulting message is always encoded in UTF-8.

#### Return value

Type: `const gchar*`

The message of the commit.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.